{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0/linux-musl-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {},
    ".NETCoreApp,Version=v6.0/linux-musl-x64": {
      "atlassian-downloader/1.0.1.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.Hosting": "6.0.1",
          "Microsoft.Extensions.Http": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Console": "6.0.0",
          "Serilog": "2.12.0",
          "Serilog.Extensions.Logging": "3.1.0",
          "Serilog.Settings.Configuration": "3.4.0",
          "Serilog.Sinks.Console": "4.1.0",
          "System.CommandLine.DragonFruit": "0.3.0-alpha.21216.1",
          "runtimepack.Microsoft.NETCore.App.Runtime.linux-musl-x64": "6.0.19"
        },
        "runtime": {
          "atlassian-downloader.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.linux-musl-x64/6.0.19": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.100.1923.31806"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Collections.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Console.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.IO.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Linq.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Memory.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Threading.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1923.31806"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "6.0.1923.31806"
          }
        },
        "native": {
          "createdump": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Globalization.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.IO.Compression.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Net.Security.Native.so": {
            "fileVersion": "0.0.0.0"
          },
          "libSystem.Security.Cryptography.Native.OpenSsl.so": {
            "fileVersion": "0.0.0.0"
          },
          "libclrjit.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libcoreclrtraceptprovider.so": {
            "fileVersion": "0.0.0.0"
          },
          "libdbgshim.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostfxr.so": {
            "fileVersion": "0.0.0.0"
          },
          "libhostpolicy.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordaccore.so": {
            "fileVersion": "0.0.0.0"
          },
          "libmscordbi.so": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Microsoft.CSharp/4.4.1": {},
      "Microsoft.Extensions.Configuration/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "System.Text.Json": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.Json": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/3.0.0": {
        "dependencies": {
          "System.Text.Json": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.19.46305"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Hosting/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.Binder": "6.0.0",
          "Microsoft.Extensions.Configuration.CommandLine": "6.0.0",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "6.0.1",
          "Microsoft.Extensions.Configuration.FileExtensions": "6.0.0",
          "Microsoft.Extensions.Configuration.Json": "6.0.0",
          "Microsoft.Extensions.Configuration.UserSecrets": "6.0.1",
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "6.0.0",
          "Microsoft.Extensions.Hosting.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Configuration": "6.0.0",
          "Microsoft.Extensions.Logging.Console": "6.0.0",
          "Microsoft.Extensions.Logging.Debug": "6.0.0",
          "Microsoft.Extensions.Logging.EventLog": "6.0.0",
          "Microsoft.Extensions.Logging.EventSource": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Http/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Diagnostics.DiagnosticSource": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.Binder": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Configuration": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Text.Json": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Diagnostics.EventLog": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Json": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Options/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "6.0.0",
          "Microsoft.Extensions.Configuration.Binder": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "Microsoft.Extensions.Primitives": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.Primitives/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Serilog/2.12.0": {
        "runtime": {
          "lib/net6.0/Serilog.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.12.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/3.1.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "6.0.0",
          "Serilog": "2.12.0"
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "3.1.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/3.4.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "6.0.0",
          "Microsoft.Extensions.DependencyModel": "3.0.0",
          "Serilog": "2.12.0"
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "3.4.0.0",
            "fileVersion": "3.4.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/4.1.0": {
        "dependencies": {
          "Serilog": "2.12.0"
        },
        "runtime": {
          "lib/net5.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.1.0.0"
          }
        }
      },
      "System.CommandLine/2.0.0-beta1.21216.1": {
        "dependencies": {
          "Microsoft.CSharp": "4.4.1",
          "System.Memory": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/System.CommandLine.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.21.21601"
          }
        },
        "resources": {
          "lib/netstandard2.0/cs/System.CommandLine.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/de/System.CommandLine.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/System.CommandLine.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/System.CommandLine.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/System.CommandLine.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/System.CommandLine.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ko/System.CommandLine.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/pl/System.CommandLine.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pt-BR/System.CommandLine.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/ru/System.CommandLine.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/tr/System.CommandLine.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/zh-Hans/System.CommandLine.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hant/System.CommandLine.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.CommandLine.DragonFruit/0.3.0-alpha.21216.1": {
        "dependencies": {
          "System.CommandLine": "2.0.0-beta1.21216.1",
          "System.CommandLine.Rendering": "0.3.0-alpha.21216.1"
        },
        "runtime": {
          "lib/netstandard2.0/System.CommandLine.DragonFruit.dll": {
            "assemblyVersion": "0.3.0.0",
            "fileVersion": "0.300.21.21601"
          }
        }
      },
      "System.CommandLine.Rendering/0.3.0-alpha.21216.1": {
        "dependencies": {
          "System.CommandLine": "2.0.0-beta1.21216.1"
        },
        "runtime": {
          "lib/netstandard2.0/System.CommandLine.Rendering.dll": {
            "assemblyVersion": "0.3.0.0",
            "fileVersion": "0.300.21.21601"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Diagnostics.EventLog/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Memory/4.5.4": {},
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Text.Encodings.Web/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Text.Json/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "6.0.0"
        }
      }
    }
  },
  "libraries": {
    "atlassian-downloader/1.0.1.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.linux-musl-x64/6.0.19": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.CSharp/4.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A5hI3gk6WpcBI0QGZY6/d5CCaYUxJgi7iENn1uYEng+Olo8RfI5ReGVkjXjeu3VR3srLvVYREATXa2M0X7FYJA==",
      "path": "microsoft.csharp/4.4.1",
      "hashPath": "microsoft.csharp.4.4.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tq2wXyh3fL17EMF2bXgRhU7JrbO3on93MRKYxzz4JzzvuGSA1l0W3GI9/tl8EO89TH+KWEymP7bcFway6z9fXg==",
      "path": "microsoft.extensions.configuration/6.0.0",
      "hashPath": "microsoft.extensions.configuration.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qWzV9o+ZRWq+pGm+1dF+R7qTgTYoXvbyowRoBxQJGfqTpqDun2eteerjRQhq5PQ/14S+lqto3Ft4gYaRyl4rdQ==",
      "path": "microsoft.extensions.configuration.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b3ErKzND8LIC7o08QAVlKfaEIYEvLJbtmVbFZVBRXeu9YkKfSSzLZfR1SUfQPBIy9mKLhEtJgGYImkcMNaKE0A==",
      "path": "microsoft.extensions.configuration.binder/6.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3nL1qCkZ1Oxx14ZTzgo4MmlO7tso7F+TtMZAY2jUAtTLyAcDp+EDjk3RqafoKiNaePyPvvlleEcBxh3b2Hzl1g==",
      "path": "microsoft.extensions.configuration.commandline/6.0.0",
      "hashPath": "microsoft.extensions.configuration.commandline.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pnyXV1LFOsYjGveuC07xp0YHIyGq7jRq5Ncb5zrrIieMLWVwgMyYxcOH0jTnBedDT4Gh1QinSqsjqzcieHk1og==",
      "path": "microsoft.extensions.configuration.environmentvariables/6.0.1",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V4Dth2cYMZpw3HhGw9XUDIijpI6gN+22LDt0AhufIgOppCUfpWX4483OmN+dFXRJkJLc8Tv0Q8QK+1ingT2+KQ==",
      "path": "microsoft.extensions.configuration.fileextensions/6.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GJGery6QytCzS/BxJ96klgG9in3uH26KcUBbiVG/coNDXCRq6LGVVlUT4vXq34KPuM+R2av+LeYdX9h4IZOCUg==",
      "path": "microsoft.extensions.configuration.json/6.0.0",
      "hashPath": "microsoft.extensions.configuration.json.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Fy8yr4V6obi7ZxvKYI1i85jqtwMq8tqyxQVZpRSkgeA8enqy/KvBIMdcuNdznlxQMZa72mvbHqb7vbg4Pyx95w==",
      "path": "microsoft.extensions.configuration.usersecrets/6.0.1",
      "hashPath": "microsoft.extensions.configuration.usersecrets.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k6PWQMuoBDGGHOQTtyois2u4AwyVcIwL2LaSLlTZQm2CYcJ1pxbt6jfAnpWmzENA/wfrYRI/X9DTLoUkE4AsLw==",
      "path": "microsoft.extensions.dependencyinjection/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xlzi2IYREJH3/m6+lUrQlujzX8wDitm4QGnUu6kUXTQAWPuZY8i+ticFJbzfqaetLA6KR/rO6Ew/HuYD+bxifg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Iaectmzg9Dc4ZbKX/FurrRjgO/I8rTumL5UU+Uube6vZuGetcnXoIgTA94RthFWePhdMVm8MMhVFJZdbzMsdyQ==",
      "path": "microsoft.extensions.dependencymodel/3.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.3.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0pd4/fho0gC12rQswaGQxbU34jOS1TPS8lZPpkFCH68ppQjHNHYle9iRuHeev1LhrJ94YPvzcRd8UmIuFk23Qw==",
      "path": "microsoft.extensions.fileproviders.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QvkL7l0nM8udt3gfyu0Vw8bbCXblxaKOl7c2oBfgGy4LCURRaL9XWZX1FWJrQc43oMokVneVxH38iz+bY1sbhg==",
      "path": "microsoft.extensions.fileproviders.physical/6.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ip8jnL1aPiaPeKINCqaTEbvBFDmVx9dXQEBZ2HOBRXPD1eabGNqP/bKlsIcp7U2lGxiXd5xIhoFcmY8nM4Hdiw==",
      "path": "microsoft.extensions.filesystemglobbing/6.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hbmizc9KPWOacLU8Z8YMaBG6KWdZFppczYV/KwnPGU/8xebWxQxdDeJmLOgg968prb7g2oQgnp6JVLX6lgby8g==",
      "path": "microsoft.extensions.hosting/6.0.1",
      "hashPath": "microsoft.extensions.hosting.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GcT5l2CYXL6Sa27KCSh0TixsRfADUgth+ojQSD5EkzisZxmGFh7CwzkcYuGwvmXLjr27uWRNrJ2vuuEjMhU05Q==",
      "path": "microsoft.extensions.hosting.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-15+pa2G0bAMHbHewaQIdr/y6ag2H3yh4rd9hTXavtWDzQBkvpe2RMqFg8BxDpcQWssmjmBApGPcw93QRz6YcMg==",
      "path": "microsoft.extensions.http/6.0.0",
      "hashPath": "microsoft.extensions.http.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eIbyj40QDg1NDz0HBW0S5f3wrLVnKWnDJ/JtZ+yJDFnDj90VoPuoPmFkeaXrtu+0cKm5GRAwoDf+dBWXK0TUdg==",
      "path": "microsoft.extensions.logging/6.0.0",
      "hashPath": "microsoft.extensions.logging.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/HggWBbTwy8TgebGSX5DBZ24ndhzi93sHUBDvP1IxbZD7FDokYzdAr6+vbWGjw2XAfR2EJ1sfKUotpjHnFWPxA==",
      "path": "microsoft.extensions.logging.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZDskjagmBAbv+K8rYW9VhjPplhbOE63xUD0DiuydZJwt15dRyoqicYklLd86zzeintUc7AptDkHn+YhhYkYo8A==",
      "path": "microsoft.extensions.logging.configuration/6.0.0",
      "hashPath": "microsoft.extensions.logging.configuration.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gsqKzOEdsvq28QiXFxagmn1oRB9GeI5GgYCkoybZtQA0IUb7QPwf1WmN3AwJeNIsadTvIFQCiVK0OVIgKfOBGg==",
      "path": "microsoft.extensions.logging.console/6.0.0",
      "hashPath": "microsoft.extensions.logging.console.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M9g/JixseSZATJE9tcMn9uzoD4+DbSglivFqVx8YkRJ7VVPmnvCEbOZ0AAaxsL1EKyI4cz07DXOOJExxNsUOHw==",
      "path": "microsoft.extensions.logging.debug/6.0.0",
      "hashPath": "microsoft.extensions.logging.debug.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rlo0RxlMd0WtLG3CHI0qOTp6fFn7MvQjlrCjucA31RqmiMFCZkF8CHNbe8O7tbBIyyoLGWB1he9CbaA5iyHthg==",
      "path": "microsoft.extensions.logging.eventlog/6.0.0",
      "hashPath": "microsoft.extensions.logging.eventlog.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BeDyyqt7nkm/nr+Gdk+L8n1tUT/u33VkbXAOesgYSNsxDM9hJ1NOBGoZfj9rCbeD2+9myElI6JOVVFmnzgeWQA==",
      "path": "microsoft.extensions.logging.eventsource/6.0.0",
      "hashPath": "microsoft.extensions.logging.eventsource.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dzXN0+V1AyjOe2xcJ86Qbo233KHuLEY0njf/P2Kw8SfJU+d45HNS2ctJdnEnrWbM9Ye2eFgaC5Mj9otRMU6IsQ==",
      "path": "microsoft.extensions.options/6.0.0",
      "hashPath": "microsoft.extensions.options.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXWINbTn0vC0FYc9GaQTISbxhQLAMrvtbuvD9N6JelEaIS/Pr62wUCinrq5bf1WRBGczt1v4wDhxFtVFNcMdUQ==",
      "path": "microsoft.extensions.options.configurationextensions/6.0.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9+PnzmQFfEFNR9J2aDTfJGGupShHjOuGw4VUv+JB044biSHrnmCIMD+mJHmb2H7YryrfBEXDurxQ47gJZdCKNQ==",
      "path": "microsoft.extensions.primitives/6.0.0",
      "hashPath": "microsoft.extensions.primitives.6.0.0.nupkg.sha512"
    },
    "Serilog/2.12.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xaiJLIdu6rYMKfQMYUZgTy8YK7SMZjB4Yk50C/u//Z4OsvxkUfSPJy4nknfvwAC34yr13q7kcyh4grbwhSxyZg==",
      "path": "serilog/2.12.0",
      "hashPath": "serilog.2.12.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IWfem7wfrFbB3iw1OikqPFNPEzfayvDuN4WP7Ue1AVFskalMByeWk3QbtUXQR34SBkv1EbZ3AySHda/ErDgpcg==",
      "path": "serilog.extensions.logging/3.1.0",
      "hashPath": "serilog.extensions.logging.3.1.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/3.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULloXSiapTb3zOWodC0G4WRDQzA5RjMEfZNZzOZpH8kC3t/lrISLblklIpKC44CX0sMDF40MnJwTIQ3pFQFs4g==",
      "path": "serilog.settings.configuration/3.4.0",
      "hashPath": "serilog.settings.configuration.3.4.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K6N5q+5fetjnJPvCmkWOpJ/V8IEIoMIB1s86OzBrbxwTyHxdx3pmz4H+8+O/Dc/ftUX12DM1aynx/dDowkwzqg==",
      "path": "serilog.sinks.console/4.1.0",
      "hashPath": "serilog.sinks.console.4.1.0.nupkg.sha512"
    },
    "System.CommandLine/2.0.0-beta1.21216.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nbv/tW8sbOKN5T+4SSVBMdk4ADSIpJpY4UHMsj3VkcNtOckIT4iyzagjF+W5FEh2YBRvmvVQijOTIZbUJ1+1aA==",
      "path": "system.commandline/2.0.0-beta1.21216.1",
      "hashPath": "system.commandline.2.0.0-beta1.21216.1.nupkg.sha512"
    },
    "System.CommandLine.DragonFruit/0.3.0-alpha.21216.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o6AZB0f+4f1mXhq2Ypz620leo9wwsGq9pYPFo4dMfD9H4qcdk+bEEiHkxaQ/6wtCKwdt7cd68CaNrKLDOQe/7w==",
      "path": "system.commandline.dragonfruit/0.3.0-alpha.21216.1",
      "hashPath": "system.commandline.dragonfruit.0.3.0-alpha.21216.1.nupkg.sha512"
    },
    "System.CommandLine.Rendering/0.3.0-alpha.21216.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KZFPrPV4/+yRvtZZyDjcdW9oMOpX7+gHO9kNmHmNFgoXIyedc/PNN1fKa3UD1OX61sibMslyBIsV9QUFpcELiA==",
      "path": "system.commandline.rendering/0.3.0-alpha.21216.1",
      "hashPath": "system.commandline.rendering.0.3.0-alpha.21216.1.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-frQDfv0rl209cKm1lnwTgFPzNigy2EKk1BS3uAvHvlBVKe5cymGyHO+Sj+NLv5VF/AhHsqPIUUwya5oV4CHMUw==",
      "path": "system.diagnostics.diagnosticsource/6.0.0",
      "hashPath": "system.diagnostics.diagnosticsource.6.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lcyUiXTsETK2ALsZrX+nWuHSIQeazhqPphLfaRxzdGaG93+0kELqpgEHtwWOlQe7+jSFnKwaCAgL4kjeZCQJnw==",
      "path": "system.diagnostics.eventlog/6.0.0",
      "hashPath": "system.diagnostics.eventlog.6.0.0.nupkg.sha512"
    },
    "System.Memory/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1MbJTHS1lZ4bS4FmsJjnuGJOu88ZzTT2rLvrhW7Ygic+pC0NWA+3hgAen0HRdsocuQXCkUTdFn9yHJJhsijDXw==",
      "path": "system.memory/4.5.4",
      "hashPath": "system.memory.4.5.4.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vg8eB5Tawm1IFqj4TVK1czJX89rhFxJo9ELqc/Eiq0eXy13RK00eubyU6TJE6y+GQXjyV5gSfiewDUZjQgSE0w==",
      "path": "system.text.encodings.web/6.0.0",
      "hashPath": "system.text.encodings.web.6.0.0.nupkg.sha512"
    },
    "System.Text.Json/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zaJsHfESQvJ11vbXnNlkrR46IaMULk/gHxYsJphzSF+07kTjPHv+Oc14w6QEOfo3Q4hqLJgStUaYB9DBl0TmWg==",
      "path": "system.text.json/6.0.0",
      "hashPath": "system.text.json.6.0.0.nupkg.sha512"
    }
  },
  "runtimes": {
    "alpine-x64": [
      "alpine",
      "linux-musl-x64",
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.10-x64": [
      "alpine.3.10",
      "alpine.3.9-x64",
      "alpine.3.9",
      "alpine.3.8-x64",
      "alpine.3.8",
      "alpine.3.7-x64",
      "alpine.3.7",
      "alpine.3.6-x64",
      "alpine.3.6",
      "alpine-x64",
      "alpine",
      "linux-musl-x64",
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.11-x64": [
      "alpine.3.11",
      "alpine.3.10-x64",
      "alpine.3.10",
      "alpine.3.9-x64",
      "alpine.3.9",
      "alpine.3.8-x64",
      "alpine.3.8",
      "alpine.3.7-x64",
      "alpine.3.7",
      "alpine.3.6-x64",
      "alpine.3.6",
      "alpine-x64",
      "alpine",
      "linux-musl-x64",
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.12-x64": [
      "alpine.3.12",
      "alpine.3.11-x64",
      "alpine.3.11",
      "alpine.3.10-x64",
      "alpine.3.10",
      "alpine.3.9-x64",
      "alpine.3.9",
      "alpine.3.8-x64",
      "alpine.3.8",
      "alpine.3.7-x64",
      "alpine.3.7",
      "alpine.3.6-x64",
      "alpine.3.6",
      "alpine-x64",
      "alpine",
      "linux-musl-x64",
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.13-x64": [
      "alpine.3.13",
      "alpine.3.12-x64",
      "alpine.3.12",
      "alpine.3.11-x64",
      "alpine.3.11",
      "alpine.3.10-x64",
      "alpine.3.10",
      "alpine.3.9-x64",
      "alpine.3.9",
      "alpine.3.8-x64",
      "alpine.3.8",
      "alpine.3.7-x64",
      "alpine.3.7",
      "alpine.3.6-x64",
      "alpine.3.6",
      "alpine-x64",
      "alpine",
      "linux-musl-x64",
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.14-x64": [
      "alpine.3.14",
      "alpine.3.13-x64",
      "alpine.3.13",
      "alpine.3.12-x64",
      "alpine.3.12",
      "alpine.3.11-x64",
      "alpine.3.11",
      "alpine.3.10-x64",
      "alpine.3.10",
      "alpine.3.9-x64",
      "alpine.3.9",
      "alpine.3.8-x64",
      "alpine.3.8",
      "alpine.3.7-x64",
      "alpine.3.7",
      "alpine.3.6-x64",
      "alpine.3.6",
      "alpine-x64",
      "alpine",
      "linux-musl-x64",
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.15-x64": [
      "alpine.3.15",
      "alpine.3.14-x64",
      "alpine.3.14",
      "alpine.3.13-x64",
      "alpine.3.13",
      "alpine.3.12-x64",
      "alpine.3.12",
      "alpine.3.11-x64",
      "alpine.3.11",
      "alpine.3.10-x64",
      "alpine.3.10",
      "alpine.3.9-x64",
      "alpine.3.9",
      "alpine.3.8-x64",
      "alpine.3.8",
      "alpine.3.7-x64",
      "alpine.3.7",
      "alpine.3.6-x64",
      "alpine.3.6",
      "alpine-x64",
      "alpine",
      "linux-musl-x64",
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.16-x64": [
      "alpine.3.16",
      "alpine.3.15-x64",
      "alpine.3.15",
      "alpine.3.14-x64",
      "alpine.3.14",
      "alpine.3.13-x64",
      "alpine.3.13",
      "alpine.3.12-x64",
      "alpine.3.12",
      "alpine.3.11-x64",
      "alpine.3.11",
      "alpine.3.10-x64",
      "alpine.3.10",
      "alpine.3.9-x64",
      "alpine.3.9",
      "alpine.3.8-x64",
      "alpine.3.8",
      "alpine.3.7-x64",
      "alpine.3.7",
      "alpine.3.6-x64",
      "alpine.3.6",
      "alpine-x64",
      "alpine",
      "linux-musl-x64",
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.17-x64": [
      "alpine.3.17",
      "alpine.3.16-x64",
      "alpine.3.16",
      "alpine.3.15-x64",
      "alpine.3.15",
      "alpine.3.14-x64",
      "alpine.3.14",
      "alpine.3.13-x64",
      "alpine.3.13",
      "alpine.3.12-x64",
      "alpine.3.12",
      "alpine.3.11-x64",
      "alpine.3.11",
      "alpine.3.10-x64",
      "alpine.3.10",
      "alpine.3.9-x64",
      "alpine.3.9",
      "alpine.3.8-x64",
      "alpine.3.8",
      "alpine.3.7-x64",
      "alpine.3.7",
      "alpine.3.6-x64",
      "alpine.3.6",
      "alpine-x64",
      "alpine",
      "linux-musl-x64",
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.18-x64": [
      "alpine.3.18",
      "alpine.3.17-x64",
      "alpine.3.17",
      "alpine.3.16-x64",
      "alpine.3.16",
      "alpine.3.15-x64",
      "alpine.3.15",
      "alpine.3.14-x64",
      "alpine.3.14",
      "alpine.3.13-x64",
      "alpine.3.13",
      "alpine.3.12-x64",
      "alpine.3.12",
      "alpine.3.11-x64",
      "alpine.3.11",
      "alpine.3.10-x64",
      "alpine.3.10",
      "alpine.3.9-x64",
      "alpine.3.9",
      "alpine.3.8-x64",
      "alpine.3.8",
      "alpine.3.7-x64",
      "alpine.3.7",
      "alpine.3.6-x64",
      "alpine.3.6",
      "alpine-x64",
      "alpine",
      "linux-musl-x64",
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.6-x64": [
      "alpine.3.6",
      "alpine-x64",
      "alpine",
      "linux-musl-x64",
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.7-x64": [
      "alpine.3.7",
      "alpine.3.6-x64",
      "alpine.3.6",
      "alpine-x64",
      "alpine",
      "linux-musl-x64",
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.8-x64": [
      "alpine.3.8",
      "alpine.3.7-x64",
      "alpine.3.7",
      "alpine.3.6-x64",
      "alpine.3.6",
      "alpine-x64",
      "alpine",
      "linux-musl-x64",
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "alpine.3.9-x64": [
      "alpine.3.9",
      "alpine.3.8-x64",
      "alpine.3.8",
      "alpine.3.7-x64",
      "alpine.3.7",
      "alpine.3.6-x64",
      "alpine.3.6",
      "alpine-x64",
      "alpine",
      "linux-musl-x64",
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ],
    "linux-musl-x64": [
      "linux-musl",
      "linux-x64",
      "linux",
      "unix-x64",
      "unix",
      "any",
      "base"
    ]
  }
}